# Generated by Django 4.1.3 on 2022-12-13 06:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('discussion_app', '0016_discussioncategory_description_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='discussiontheme',
            old_name='description',
            new_name='is_golden',
        ),
        migrations.RenameField(
            model_name='discussiontheme',
            old_name='image',
            new_name='is_top',
        ),
    ]
